# class Gtk::Border

### Public Class Methods

new(left, right, top, bottom) click to toggle source

    # File lib/gtk3/border.rb, line 20
    def initialize(left, right, top, bottom)
      initialize_raw
      self.left = left
      self.right = right
      self.top = top
      self.bottom = bottom
    end

Also aliased as: initialize_raw

### Public Instance Methods

initialize_raw(left, right, top, bottom)
Alias for: new